<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <!--Google Fonts-->
    <link href="https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@700&family=Roboto:ital,wght@0,500;1,400&display=swap" rel="stylesheet">
    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css">
    <!-- Style -->
    <link rel="stylesheet" href="./style.css">
    <!--Favicon-->
    <link rel="shortcut icon" href="./thermometer-sun.svg" type="image/x-icon">
    <title>Wheather App</title>
</head>
<body>
    <div class="card">
        <div class="container">
         <div class="row">
             <div class="col-12">
                <div class="search">
                    <input type="text" class="search-bar" placeholder="Search City">
                    <button><i class="bi bi-search"></i></button>
                </div>
             </div>
         </div>
        </div>
        
        <div class="weather loading">
         <h2 class="city mt-3">Weather in Bari</h2>
         <h1 class="temp"> 30°C</h1>
         <div class="flex">
           <img src="https://openweathermap.org/img/wn/01d.png" alt="" class="icon">
           <div class="description">Cloudy</div>
         </div>
         <div class="humidity">Humidity: 60%</div>
         <div class="wind">Wind speed: 6.2 km/h</div>
        </div>
    </div>
        










    <script src="./app.js" defer></script>
</body>
</html>